Subject: Ticket Assigned - ref
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 04 Jul 2021 15:09:44 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ref mariam                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mariam Bot:  Hi Mariam ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0544972672            07:01 PM, 04th Jul                   Mohammed                    Hi Mariam, Good evening, thank you for contacting us. I'm mohammed .I will be happy to help you.           07:02 PM, 04th Jul                     mariam                    Hello           07:02 PM, 04th Jul                   Mohammed                   Could you please share your order number so that I can assist you further?           07:02 PM, 04th Jul                     mariam                    I had requested for a return of part of my last order           07:02 PM, 04th Jul                     mariam                    It was collected today           07:02 PM, 04th Jul                     mariam                    However i dont have any confirmation           07:02 PM, 04th Jul                     mariam                    Which is a little worrying           07:03 PM, 04th Jul                     mariam                    Order number is 9672452228           07:04 PM, 04th Jul                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:04 PM, 04th Jul                   Mohammed                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.  Once the refund is processed the amount you paid online will be refunded back to your original payment method within 7-14 working days.           07:07 PM, 04th Jul                   Mohammed                   Is there anything else may I assist you?           07:07 PM, 04th Jul                     mariam                    Ok           07:07 PM, 04th Jul                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:09 PM, 04th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2810961